body {font-size:13px;font-family:arial, sans-serif;}

.sep{ clear:both; overflow:hidden; height:10px;}
.sep-h5{ clear:both; overflow:hidden; height:5px;}
.sep-h15{ clear:both; overflow:hidden; height:15px;}
.sep-h20{ clear:both; overflow:hidden; height:20px;}
.sep-h25{ clear:both; overflow:hidden; height:25px;}
.sep-w{clear:both; overflow:hidden; width:10px;display:inline-block;}
input, select {font-size:13px;}

.btn {background:url(http://img1.cache.netease.com/3g/img09/search2.gif) no-repeat 0 0;width:66px;height:20px;text-align:center;border:0;}

.content {margin:0 5px;line-height:19px;}

.content .split{background:url(http://img1.cache.netease.com/3g/img11/download110316/wap/split.png) no-repeat 0 0;width:2px;height:42px;display:inline-block;margin:0 7px;vertical-align:top;}


p.h2 {clear:both;background:url(http://img1.cache.netease.com/3g/img11/download110316/wap/hd-bg.png) repeat-x 0 0;line-height:28px;height:28px;}
.hd-border{background:url(http://img1.cache.netease.com/3g/img11/download110316/wap/hd-border.png) repeat-x 0 0;height:4px;clear:both;overflow:hidden;}
.hd-text{/*background:url(http://img1.cache.netease.com/3g/img11/download110316/wap/hd-ico.png) no-repeat 0 8px;margin-left:12px;padding-left:18px;*/font-weight:bold;display:inline-block;color:#24306d;vertical-align:top;}
.hd-ico-android{background:url(http://img3.cache.netease.com/3g/img11/download110316/wap/hd-ico-android.png) no-repeat 0 6px;margin-left:10px;padding-left:20px;}
.hd-ico-apple{background:url(http://img3.cache.netease.com/3g/img11/download110316/wap/hd-ico-apple.png) no-repeat 0 4px;margin-left:10px;padding-left:20px;}
.hd-ico-wp{background:url(http://img2.cache.netease.com/3g/img11/download110316/wap/hd-ico-wp.png) no-repeat 0 6px;margin-left:10px;padding-left:20px;}
.hd-ico-people{background:url(http://img2.cache.netease.com/3g/img11/download110316/wap/hd-ico-people.png) no-repeat 0 6px;margin-left:10px;padding-left:20px;}
.promotion-list{background:url(http://img1.cache.netease.com/3g/img11/download110316/wap/bg01.png) repeat-x 0 0;height:82px;}
p.h3, .content p.h3 {
	clear:both;
	background:#f4f4f4;
	line-height:21px;
	padding:0 5px;
	margin:4px 3px 5px;
}
body, div, p, td {
	margin:0;
	padding:0;
}
.left {float:left;}
.right{float:right;}
a {color:#24306d;text-decoration:none;}
a:visited {color:#83006f;}
a:hover {
	color:#ba2636;
	text-decoration:underline;
}
.eBlue {
	color:#bdd7f2;
}
.eBlue:visited, .eBlue a {
	color:#1e50a2;
}
.cBlue {color:#24306d;}
.cRed{color:#c00;}
.cDGray, .cDGray:visited, .cDGray a {
	color:#666666;
}
.cRed a:hover, a.cRed:hover, .cBlue a:hover, a.cBlue:hover, .cDRed a:hover, a.cDRed:hover, .cDGray a:hover, a.cDGray:hover, .eBlue a:hover, a.eBlue:hover {
	color:#ba2636;
}
hr {
	border:none;
	border-bottom:1px solid #dcdddd;
	height:0px;
	overflow:hidden;
	margin:2px 0 5px;
}
.center {
	text-align:center;
}
img {border:none;}
.undline a {text-decoration:underline;}
.clear {clear:both;height:0;overflow:hidden;display:block;}

.headArea {
	margin-left: 0px;
	margin-top: 13px;
	padding-left:2px;
}
.noBg {background:none;}
.headArea {
	margin-left: 0px;
	margin-top: 0px;
	padding-left:2px;
}
.content p {
	background:url(http://img2.cache.netease.com/3g/img09/li_dot.gif) left 8px no-repeat;
	padding-left:8px;
}

.topEntry{margin:0 7px;padding-left:5px;border:1px solid #f6e8df;background:#FFFBE3;line-height:24px;}

.unLink {padding:5px 10px 5px 9px;background:#f4f4f4;}
.unLink a{color:#484849;}
.backTop {text-align:center;margin-bottom:6px;}
.foot {
	line-height:21px;
	background:#f2f5fa;
	padding:5px 10px;
	border-top:1px solid #aaa;
}
.foot:visited, .foot a {
	color:#1e50a2;
}
.search-form {
	border:1px solid #d6d6d6;
	background:#f8f8f8;
	overflow:hidden;
	padding-left:6px;
	height:35px;
	/*line-height:35px;*/
}
.search-form .enterArea {
	width:120px;
	height:20px;
	margin-top:6px;
	border:1px solid #d6d6d6;
}
.search-form select {
	height:20px;
	font-size:12px;
	vertical-align:top;
}
.search-form .sbtn {
	background:url(http://img1.cache.netease.com/3g/img11/download110316/wap/search-btn.png) no-repeat 0 0;
	border:none;
	width:60px;
	height:22px;
	cursor:pointer;
}
.edition {
	text-align:center;
	width:182px;
}
.dl-tab a{width:47px;display:inline-block;text-align:center;}
.dl-currenttab{background:url(http://img1.cache.netease.com/3g/img11/download110316/wap/dl-tabs.png) no-repeat 0 4px;}
.dl-tab-long a{width:62px;display:inline-block;text-align:center;}
.dl-currenttab-long{background:url(http://img1.cache.netease.com/3g/img11/download110316/wap/dl-tabs-long.png) no-repeat 0 4px;}
.dl-block{height:46px;border-bottom:1px dotted #CFAC85;}
.dl-block div{height:22px;}
.dl-ico{display:block;float:right;background:url(http://img1.cache.netease.com/3g/img11/download110316/wap/dl-ico.png) no-repeat 0 0;padding-left:15px;margin-top:7px;line-height:10px;}
.dl-detail-title,.notice{color:#24306d;font-weight:bold;}
.dl-img-icon{margin-right:12px;vertical-align:text-top;float:left;}
.dl-detail-text{color:#8E8E8E;display:inline-block;padding:0 4px;white-space:nowrap;}
.dl-text-highlight{background:#F1F1F1;}
.cell3{display:inline-block;width:33%;}
.like-link{background:url(http://img3.cache.netease.com/3g/img11/download110316/wap/like-icon.png) no-repeat 0 2px;padding-left:12px;}
.comment-link{background:url(http://img3.cache.netease.com/3g/img11/download110316/wap/comment-icon.png) no-repeat 0 2px;padding-left:12px;}
.share-link{background:url(http://img3.cache.netease.com/3g/img11/download110316/wap/share-icon.png) no-repeat 0 2px;padding-left:12px;}

.intro-detail-link,.intro-detail-link:visited{float:right;text-decoration:underline;padding-right:2px;}
.info-orange{background:url(http://img3.cache.netease.com/3g/img11/download110316/wap/info-orange.png) no-repeat 0 3px;padding-left:18px;}
.info-blue{background:url(http://img3.cache.netease.com/3g/img11/download110316/wap/info-blue.png) no-repeat 0 3px;padding-left:18px;}
.model-list-img{vertical-align:middle;margin:5px 10px 0 5px;}

.bg3{height:23px;}
.colTil,.colTil2{clear:both;padding:2px 5px 2px;}
.colTil .on{ background:#DADADA; }
.colTil a.on,.colTil a.on:visited{ color:#000}
.h1{clear:both;margin:0 3px;padding:0 1px;line-height:23px;}
.h1 a{ margin:0 3px 2px;padding:0 2px;}

/*table  data */
.dataBox2{ padding:0 3px;}
.dataBox2 th { font-weight:normal; }
.dataBox2 td, .dataBox2 th { text-align:left; padding:1px 0 3px 4px; vertical-align: middle; }
.dataBox2 .bg, .dataBox2 .bg td, .dataBox2 .bg th { background:#f4f4f4; }
.dataBox2 .bg2, .dataBox2 .bg2 td, .dataBox2 .bg2 th {background:#f4f4f4;}
.dataBox2 .tRight, .dataBox2 .tRight td, .dataBox2 .tRight th {  text-align:right; padding-right:5px;}
